textarea.bp3-input {
  color: #292929;
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
  padding: 4px 16px;
  box-shadow: none;
  border: 0.7px solid rgba(41, 41, 41, 0.16);
  &:focus {
		box-shadow: none;
  }
  &.bp3-active {
    box-shadow: none;
  }
  &[class*='bp3-intent'] {
    &:focus {
      box-shadow: none;
    }
  }
  &.bp3-intent-primary {
    box-shadow: none;
    border: 0.7px solid $rt-blue2;
  }
  &.bp3-intent-success {
    box-shadow: none;
    border: 0.7px solid $green-pantone3;
  }
  &.bp3-intent-warning {
    box-shadow: none;
    border: 0.7px solid $princeton-orange;
  }
  &.bp3-intent-danger {
    box-shadow: none;
    border: 0.7px solid $rt-red3;
  }
}
